/* Simple ASCII demo for deadline
 * Thrown together in a couple of hours.
 * By the Introx team 2005 
 * */

#include <stdio.h>
#include <ncurses.h>
#include <string.h>
#include <strings.h>
#include <stdlib.h>
#include <unistd.h> 
#include <math.h>
#include <time.h>
#include <sys/time.h>
#include "fmod/inc/fmod.h"

void initncurses(void);
void initgfx(void);
void kill_sound(void);
short initfmod(char *me);
void usleep(unsigned long usec);

extern FMUSIC_MODULE *tuneptr;

struct fontEx{
  chtype data[16];
} font[65];

